@media screen and (max-width:1730px){
.book-in-new { bottom: 148px;right: 20px; }
}
@media screen and (max-width:1600px){
.wrapper{max-width:1350px;}
.logo-head{width:calc(30% - 10px);}
.navigationmenu{width:calc(60% - 10px);}
.BWrap{max-width:980px;}  

.book-btn { width: calc(10% - 10px);}

.nav-menu > li > a { font-size: 16px;}
.book-btn-in {font-size: 15px; padding: 8px 11px;}
.nav-menu{padding-right:30px;}
.home-ban-cont-wrap h1 {font-size: 50px;line-height: 60px;}
.date-in input {font-size: 11px;line-height: 15px;}
.elevate-top h2{font-size:50px;line-height:60px;}
.luxury-left h2{font-size:50px;line-height:60px;}
.elevate-boot-list h2 {font-size: 28px;  line-height: 40px;height: 30px;}
.stay-cardcont h2{font-size:30px;}
.stay-cardcont p { font-size: 15px;}

.cust-info {margin-top: 10px;}
.cust-info h2{font-size:20px;}
.cust-info p{font-size:13px;line-height:14px;}
.reviews-c1-r p{font-size:13px;line-height:14px;}
.reviews-c1-r h3 {font-size: 14px;}
.info-text p{font-size:13px;line-height:17px;}
.faqs__list-link a {font-size: 17px;}
.faqs__list-cont p {font-size: 15px;line-height:25px;margin-top: 11px;}
.foot-list2 ul li a {font-size: 15px;}
.foot-list2 ul li{font-size: 15px;}
.foot-list2 h2 {  font-size: 17px;}
.foot-list1 p { font-size: 13px;}
.faqs__lists{width:82%;}
.wrapper1420{max-width:1290px; }
.foot-list1 img{max-width:69%;}
.foot-list2-in li { padding-right: 15px;}
.faq-title h2 { font-size: 33px;}

.gh-text{font-size:25px;}
.gh-text-full{font-size:25px;}

.ab-bann-text h2{ font-size:50px;line-height:60px;}
.founders-cont h3 { font-size: 25px;line-height: 32px;}
.founders-cont h4{ font-size:17px;line-height:25px; }

.ab-bann-text{max-width:1080px; }
.ab-banner{ margin-top:5%;}
.tnc-cont h2{ font-size:50px;line-height:60px; margin-bottom: 10px;}

.back-btn-in img{max-width:17%; padding:9px 16px; }
.back-btn-in h2{ font-size:23px;}
.r-book-title h2{ font-size:23px;}
.r-book-title h2::after{width:60px;top:100%; margin-top:0;}
.trip-title h2::after{ width:58px;height:3px; margin-top:2;}
.trip-title h2{ font-size:20px;}
.r-book-sec{ padding:3% 0 5% 0;}
.trip-img{padding-right:10px;}
.trip-text h2{ font-size:15px;}
.trip-text p{ font-size:13px; line-height: 18px; margin-top: 0px;}
.tip-info-r a{ font-size:15px; }
.form-icon{ top:14px;left:15px;max-width:7%;}
.inputfld2 input{ padding:15px 15px 15px 42px}
.submit_button{ font-size:14px; padding:13px 30px;}
.policy p{font-size:15px;line-height:20px;margin-top:10px;}
.l-n-btn {font-size: 15px;}
.rules-sec h3 { font-size: 16px;}
.rules-sec ul{padding-left:28px;margin-top:5px;}
.rules-sec ul li{padding:5px 0;font-size:15px;line-height:18px;}
.cassia-text h2 {font-size: 29px;}
.total-list li{padding:10px 0;}
.total-list li h2 {font-size: 14px;}
.total-list li h3 {font-size: 14px;}
.cassia-1-in{ margin-top:0;}
.inputfldnew input{padding:15px 17px;font-size:13px;margin-bottom:0px;}
.sm-btn-in{ font-size:14px; padding:15px 17px;margin-bottom:0px;}
.total-list2 li h2{font-size: 15px;}
.total-list2 li h3{font-size: 15px;}
.trip-sec{ margin-bottom:22px;}
.continue-btn-in{ font-size:15px; padding:13px 35px;}
.continue-btn{ margin-top:0;}
.book-in-new h2 {font-size: 50px;}
.book-in-new p {font-size: 21px;}

.contact-top h2 {font-size: 50px;}
.contact-list li h2 {font-size: 23px;}
.contact-list li p { font-size: 19px;margin-top: 8px;}
.contact-list li a {font-size:19px; margin-top: 8px;}
.cont-p-form-left h2 { font-size: 50px; line-height: 60px;}
.cont-p-form-left p {font-size: 18px;line-height:25px;}
.cont-input input {font-size: 14px;}
.cont-input select {font-size: 14px;}
.inputfld-full textarea {font-size: 14px;}

.faqs__list { padding: 11px 20px 11px 0px;}
.luxury-left h3 {font-size: 34px;line-height: 34px;}
.book-in-new {bottom: 28px;}
}
@media screen  and (max-width:1536px){
.wrapper { max-width: 1300px;}
.nav-menu > li {padding-right:43px;}
.home-ban-cont-wrap h1{font-size:45px;line-height:50px;}
.luxury-left h2{font-size:45px;line-height:50px;}
.elevate-top h2{font-size:45px;line-height:50px;margin-bottom: 20px;}
.wrapper1420 {max-width: 1242px;}  
.ab-bann-text h2{font-size:45px;line-height:50px;}

.ab-banner{margin-top:5%;}
.tnc-cont h2{ font-size:45px;line-height:50px; }


.book-in-new {bottom: 26px;right: 40px;}
.cassia-1 { padding: 26px}

.vm-left { width: calc(15% - 10px);}
.vision-mission {padding-left: 0 !important; }
.vm-left img {max-width: 100%;}
.contact-top h2 {font-size: 45px; line-height: 50px;}
.cont-p-form-left h2 {font-size: 45px; line-height: 50px;}

.luxury-left h3 {font-size: 31px; line-height: 30px;}
}


@media screen  and (max-width:1500px){
.logo-head {width: calc(15% - 10px);}
.book-btn {width: calc(15% - 10px);}
.navigationmenu { width: calc(80% - 10px);}
.book-btn {width: calc(10% - 10px);}
.faqs__lists { width: 86%;}
.faqs__list-link a {font-size: 16px;}
.faq-title h2 { margin-bottom: 10px;}
.gh-text{font-size:23px;}
.gh-text-full{font-size:23px;top:45%;}
.ab-banner{margin-top:6%;}

.book-in-new h2 {font-size: 42px; line-height: 56px;}
.book-in-new p {font-size: 18px;}
.book-in-new {bottom: 72px;right: 40px;}
.b-nav-in ul li a { font-size: 14px;}

.tnc-sec { padding: 8% 0;}
}



@media screen and (max-width:1400px){
 .wrapper{max-width: 1255px;}
.nav-menu > li > a{font-size:15px;}
.wrapper1600 {max-width: 1300px;}
.book-btn-in {font-size: 14px;}
.elevate-top h2{font-size:40px;line-height:45px;}
.luxury-left h2{font-size:40px;line-height:45px;}
.stay-cardcont h2{font-size:27px;line-height:30px;}
.t-list1 p { font-size: 14px;}
.more-btn { font-size: 14px;}
.timeless-list {margin-top: 1%;}
.cust-logo h2 {font-size: 23px;}
.cust-info h2 { font-size: 17px;}
.reviews-c1-r p {font-size: 11px;}
.reviews-c1-r h3{font-size: 11px;}
.cust-info h2{font-size:17px;line-height:20px;}
.cust-info p{font-size:11px;line-height:13px;}
.info-text p {font-size: 14px;line-height: 20px;margin-top: 10px;}
.faq-title h2 { font-size: 30px;}
.home-ban-cont-wrap h1{font-size:40px;line-height:50px;}

.ab-bann-text h2{font-size:40px;line-height:45px;}
.tnc-cont h2{font-size:40px;line-height:45px;}
.book-in-new {bottom: -11px; right: 40px;}
.s-date-i2 input { font-size: 13px;}
.s-villa-new{ font-size: 13px;}
img.s-date-i1 { top: 16px;max-width: 11%;}
.sv-arrow-new{ top: 16px;max-width: 5%;}
.starting-text h2 {font-size: 22px;font-weight: 600;}
.s-date-i2 input { padding: 15px 19px 15px 43px;}
.s-villa-new{ padding: 15px 19px 15px 43px;}

.contact-top h2 {font-size: 40px;line-height: 45px;}
.cont-p-form-left h2 {font-size: 40px;line-height: 45px;}
.contact-list li h2 {font-size: 22px;}
.contact-list li p {font-size: 18px;}
.contact-list li a {font-size: 18px;}
.luxury-left h3 {font-size: 27px; line-height: 30px;}
.vill-d-in li {width: calc(29% - 20px);}

}
@media screen and (max-width:1300px){
.wrapper {max-width: 1200px;}
.our-trea-slid button {width: 16px;}
.logo-head {width: calc(15% - 10px);}
.book-btn{width:calc(15% - 10px); }
.ban-cont {top:38%; }

.vill-d-in li h3{ font-size:14px;}
.vill-d-in li p{font-size:13px;margin-bottom:0px;}

.ab-bann-text p{ font-size:16px;line-height:22px;}
.ab-bann-text{max-width:990px;}
.back-btn-in h2{font-size:20px;padding-left:10px;}
.back-btn-in img{max-width:20%;}
.r-book-title h2{font-size:19px;}
.trip-title h2{font-size:17px;}
.tip-info ul li{ padding:16px 0; }
/* .trip-sec {padding:23px;} */
.inputfld2 input {margin-bottom: 17px;}
.policy p {font-size: 14px;}
.l-n-btn{font-size: 14px;}
.rules-sec ul li{ font-size:14px;line-height:19px;}
.r-book-title {margin-bottom: 9px;}
.cassia-text h2{font-size:24px; line-height: 25px;}
.form-icon{ max-width:9%;}
.location-sec {padding-top: 12%;}

.book-in-new {bottom: 131px;right: 40px;}

}


@media screen and (max-width:1140px){
.nav-menu > li {padding-right: 43px;}
.book-btn-in { font-size: 14px;padding: 8px 11px;}
.nav-menu > li > a {font-size: 15px;}
.book-sec{width: 83%;}
.p-width{padding:0px 12px 0px 11px !important;}
.Guestbtn {font-size: 15px;}
.date-icon {max-width: 25%;}
.p-width .date-icon {max-width: 25%;padding-right: 5px;}
.home-ban-slid .slick-dots {bottom: 24px;padding-left: 9%;}
.home-ban-slid .slick-dots li.slick-active button{width:34px;height:2px;}
.home-ban-slid .slick-dots li button{width:34px;height:2px;}
.elevate-boot-list h2 {  font-size: 22px; line-height: 25px; margin-bottom: 17px;}
.wrapper{max-width:1000px; padding: 0px 20px;}
.elevate-top h2 {font-size: 35px;}
.timeless-list ul li{width:calc(22% - 20px); margin:0px 20px 3% 28px;}
.timeless-list ul{justify-content:flex-start;}
.luxury-left h2{font-size: 35px}
.reviews-bootslid .reviews-box { padding: 18px; margin: 0px 10px; height: 400px;}
.cust-logo h2{font-size:21px;padding:15px;}
.faq-title h2{font-size:24px;}
.faqs__list-link a{font-size:14px;line-height:16px;}
.faqs__list-cont p{font-size:13px; line-height:16px;}
.faq-title h2{font-size:21px;line-height:30px;margin-bottom:0;}
.faqs__list{padding:15px 15px 15px 0px;}
.faqs__flex__in{width:calc(55% - 20px);margin-right:10px;display:flex;justify-content:end;}
.faqs__lists{width:92%;}
.book-sec ul { padding: 12px 0;}
.luxury-right::after{right:-10px;bottom:-21px;}
.luxury-right{ padding-right:21px;}
.gh-text{font-size:17px;}
.gh-text-full{font-size:17px;}
.elevate-top p{font-size:15px;line-height:22px; }
.location-bott .location-map{ height:470px;}
.ab-bann-text h2{font-size:35px;line-height:45px;}
.ab-bann-text{ padding:0 20px;}
.founders-cont h3{font-size:20px;line-height:30px;}
.founders-cont h4{font-size:14px;line-height:16px;}

.ab-banner{margin-top:7%;}
.tnc-cont h2{font-size:35px; }
.tnc-cont p {font-size: 16px;}
.tnc-list1 li{width:100%;float:left;font-size:16px;}
.tnc-cont h3 {font-size: 20px;}
.tnc-in{padding:0px 20px;}

.cassia-1{ margin-bottom:0;}
.total-list{margin: 0px 0;}
.total-list2{margin-top:0px;}

.book-in-new { bottom: 240px;right: 0;}
.starting-text h2 {font-size: 18px;}

.contact-top h2 {font-size: 35px; }
.cont-p-form-left h2 {font-size: 35px; }
.inp-text {font-size: 13px;}
.cont-input input {padding: 12px 22px;}
.cont-input select {padding: 12px 22px;}
img.s-arrow {width: 7%; top: 21px; }
.sm-btn {width: calc(43% - 0px);}
.submit_button {font-size: 17px !important;padding: 18px 35px !important; }
.vill-d-in li { width: calc(32% - 20px);}
.b-nav-arrow {font-size: 14px;}
.booking-sec{ padding:10% 0 5% 0; }
.luxury-left h3 {margin-bottom: 19px;}

.faqs__flex { flex-wrap: wrap;}
.faqs__flex__in {width: 100%; padding-top: 40px; justify-content: center;}
.faqs__img {width: 100%; margin-top: 20px;}

.book-sec ul li {padding: 0px 11px;}
.np-error { font-size: 11px;bottom: -16px;}
.sv-arrow {right: 4px;top: 15px;}

}



@media screen and (max-width:992px){
.book-btn {width: calc(40% - 10px);}
.nav-menu{position:fixed;background-color: #fff;right:4%;;box-shadow:rgba(99,99,99,0.2) 0px 2px 8px 0px;height:100vh;right:0;top:0;width:250px;margin-right: -280px;transition: .5s;flex-direction: column;align-items: flex-start;padding: 1rem;padding-top: 3rem;z-index: 999;}
.menu-show{margin-right:0;box-shadow:4px 2px 15px 1px #b9adad;transition: .5s;}   
.emptyHeight{display: none;}
.hamburger{display: inline-block;transition: .5s;}
.nav-menu li{margin: 10px 0;}
.logo-head{width:calc(27% - 10px);}
.navigationmenu{width:0;}
.book-btn{width:calc(30% - 10px);}
.header-innerChild {padding: 18px 0;}

.book-sec ul li{max-width:calc(20% - 0px);padding: 0px 10px;}
.Guestbtn img{padding-right:10px;max-width:48%;}
.Guestbtn{font-size:12px;}
.date-in input::placeholder{font-size:12px;}
.s-villa {font-size: 12px;}
.bn-btn-checkClick {font-size: 11px;padding: 12px 18px;}
.sv-arrow{right:13px;top:13px;width:11px;}
.home-ban-cont-wrap h1{font-size:30px;line-height:35px;}
.elevate-top h2{font-size:30px;line-height:35px;}
.luxury-left h2{font-size:30px;line-height:35px;}
.book-sec ul{padding:10px 0;}
.timeless-list ul li{width:calc(31% - 20px);margin:0px 15px 3% 15px;}
.elevate-boot-list h2{font-size:18px;line-height:25px;margin-bottom:17px;}
.elevate-boot-list p{font-size:14px;}
.elevate-boot-list img{max-width:32%;margin-bottom:20px;}
.stay-bott ul{ flex-wrap:wrap;}
.stay-bott ul li{width:calc(50% - 10px);margin-bottom:20px;}
.luxury-left{width:calc(55% - 0px);}
.luxury-right{width:calc(40% - 0px);position:relative;}
.info-text{width:100%;}

.faqs__img{width:100%;float:left;}
.faqs__flex__in{width:100%; margin-top: 20px; }
.faqs__flex{ flex-wrap:wrap;flex-direction:column-reverse;    padding: 0px 20px;}
.faqs__lists{width:100%;padding:3% 0;}
.footer-in ul .foot-list-box{width:calc(50% - 30px);}
.foot-nav li{width:100%;margin-bottom:15px;}
.foote-text p{margin-top:0px;}
.foote-text{padding-top:21px;margin-top:4px;}
.luxury-in{flex-wrap:wrap; justify-content: center;}

.luxury-left{width:100%;margin-top:0px;}
.luxury-right{width:100%;margin-top: 50px;}
.luxury-right::after{ width:90%; right:30px;bottom:-33px; }
.luxury-right img{max-width:100%;width:90%;}
.nav-menu{ justify-content:flex-start; }
.hamburger {top: 14%;}
.founders-in{display:flex;flex-direction:column;}
.ab-bann-text h2{font-size:30px;line-height:35px;  }
.tnc-in{padding:0px 40px;}
.tnc-cont h2{font-size:24px;line-height:27px;margin-bottom: 0;}
 
.r-book-left{width:calc(53% - 5px); }
.r-book-right{width:calc(43% - 5px); }
.sm-btn-in{font-size:11px;padding:16px 11px; }


.cancell-top {padding-top: 10%;}
.cont-p-form-in {flex-wrap: wrap !important;}
.cont-p-form-left{width: 100%; float: left;}
.cont-p-form-right{width: 100%; float: left; margin-top: 50px;}

.reviews-sec {padding: 5% 0 12% 0;}
.footer-in ul { width: 100%; flex-wrap: wrap;} 
.footer-in ul li{margin-bottom: 20px;}

.booking-sec{padding:15% 0 10% 0;}

.luxury-left h3 {font-size: 20px;line-height: 30px; margin-bottom: 20px;}
.vill-d-in li {margin-right: 1px;}
.sm-btn {width: calc(40% - 0px);}
.inputfldnew {width: calc(58% - 10px);}
.starting-right {width: calc(80% - 20px);}
.s-villa { width:100%;}
}

@media screen and (max-width:800px){
   
/* .book-sec ul li{max-width:calc(50% - 0px); margin:14px 0;} */
.book-sec ul li {max-width: 100%;margin: 14px 0;width: 100%;}
.date-sec {width: 100%;float: left;}
/* .book-sec ul li:last-child{width:100%;float:left;position:absolute;bottom:0;    left: 0;}
.bn-btn{width:430px;bottom:30px;} */

.b-right{border-right:solid 0px #fff;}
.p-width{ width:46%;  padding: 0px 11px !important}
.book-sec ul{padding:10px 0px 20px 0px;/*height: 190px;*/ justify-content: flex-start;flex-wrap:wrap;align-items: flex-start;}
.book-sec{width:59%;}
.home-ban-cont-wrap h1{ width:100%;}
.home-ban-cont-wrap{ margin-top:59px;}
.luxury-right img{ width:94%;}
.ab-bann-text h2{font-size:24px;line-height:27px; }
.ab-bann-text p {margin-top: 0;}

.starting-right {width: calc(80% - 20px);float: left; margin-top: 40px;}
img.s-date-i1 {top: 10px;max-width: 9%;}
.sv-arrow-new {top: 11px; max-width: 4%;}
.home-banner { position: relative;}
.book-in-new {bottom: -14px;right: 0;}

.book-sec .book-box {flex-wrap: wrap; padding: 20px 11px;}
.book-sec ul {width: 100%;float: left;}
.s-villa-box {width: 100%;}
.bn-btn-sec { width: 100%;}
          
}

@media screen and (max-width:620px){
/* .dec-ban{display: none !important;}
.mob-ban{display: block !important;} */
img.mob-ban{max-width:100%;}
.mob-ban::after {content: '';opacity: 1; position: absolute; bottom: 0;left: 0;width: 100%; height: 50%;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%); }
.book-sec{width:83%;}

.book-btn{width:calc(39% - 10px);}
.hamburger{top:10%;}
.home-ban-cont-wrap h1{font-size:24px;line-height:27px;    margin-bottom: 13px;} 
/* .book-sec ul li{max-width:calc(50% - 0px); margin:15px 0;}
.book-sec ul li:last-child{width:100%;float:left;position:absolute;bottom:0;    left: 0;}
.bn-btn{width:430px;bottom:30px;} */

.b-right{border-right:solid 0px #fff;}
.p-width{ width:46%;  padding: 0px 11px !important}
/* .book-sec ul{ justify-content: flex-start;flex-wrap:wrap;align-items: flex-start;} */
.home-banner{ margin-top:41px;}
.home-ban-slid .slick-dots{bottom:39px; }
.elevate-top h2{font-size:24px;line-height:27px;}
.elevate-boot ul{ flex-wrap:wrap;}
.elevate-boot ul li{width:100%;margin-bottom:20px;}
.stay-bott ul li{width:100%;margin-bottom:20px;}
.timeless-list ul li{width:calc(43% - 0px);margin:0px 15px 3% 15px;}
.luxury-left h2{font-size:24px;line-height:27px;}
.reviews-sec{width:100%;float:left;display:flex;justify-content:center;padding:5% 0 15% 0;}
.footer-in ul{ flex-wrap:wrap;}
.footer-in ul .foot-list-box{width:100%; margin-bottom: 20px;}
.timeless-sec {  padding: 12% 0;}
.elevate-sec {padding: 8% 0 1% 0;}
.stay-sec{ padding:5% 0 7% 0;}
.luxury-sec{ padding:10% 0 5% 0;}
.luxury-left {margin-top: -10px;}

.gh-text{ top:45%;left:0;}
.gh-text-full{ top:45%;left:38%;}
.gallery-left{width:100%;float:left;}
.gallery-bott{ flex-wrap:wrap;}
.luxury-right{ padding-left:20px;}
.elevate-top p br{display: none; padding: 0px 10px;}
.elevate-top p  { padding: 0px 10px;}

.wrapper.r-book-in{display:flex;flex-wrap:wrap;}
.r-book-left{width:100%;}
.r-book-right{width:100%; margin-top: 20px;}
.sm-btn-in{font-size:14px;padding:15px 10px;}
.back-btn { margin-top: 71px;}
.successfully-bg{max-width:465px;}
.success-text h2{font-size:28px;  }
     
.quentity-number{width:70%; justify-content:end;}
.reviews-sec {margin-top: 20px;}
.contact-in {flex-wrap: wrap;flex-direction: column-reverse; }
.contact-left {width: 100%;}
.contact-right {width: 100%;}
.contact-top h2 {font-size: 25px;line-height: 27px;}
.cont-p-form-left h2 {font-size: 25px;line-height: 27px;}
.cont-p-form-left p { margin-top: 0;}
.inp-text {left: 26px;}
.contact-list li h2 {font-size: 20px;}
.contact-list li p {font-size: 16px;}
.contact-list li a {font-size: 16px;}
.cont-p-form-left h2 br{display: none;}

.gallery-left-t-1 {width: 33%;}

.home-ban-cont-wrap h1 br{display: none;}
}

@media screen and (max-width:550px){
 .home-ban-cont-wrap{margin-top:0;}
 .ab-banner{margin-top:11%;}
 .sub-nav{ margin-top:0px;}
 section.tnc-top {padding: 17px 0;}
 .success-text p br{display: none;}
 .white-popup{ padding:22px;}

 .starting-right {width: 100%;float: left;}
 .b-nav-arrow {font-size: 17px;}
 .b-nav {padding: 18px 0;}
 .book-in-new h2 {font-size: 33px;line-height: 33px;}
 .book-in-new p {font-size: 15px;}
 .home-ban-cont-new {bottom: 25px; right: 20px;}

 .contact-right {margin-top: 25px; margin-bottom: 25px;}
 .contact-top {margin-bottom: 33px;}
 li.c-list-full{margin-bottom: 33px;}
 .contact-left {margin-bottom: 30px;}
 .cont-p-form {padding: 8% 0}
 .ab-bann-text p {font-size: 14px; }
 .founders-cont {margin-top: 0;}
 .reviews-bootslid .reviews-box {height: 360px;}
 section.tnc-top { margin-top: 57px;}
 .tnc-sec {padding: 16% 0 8% 0;}
}
@media screen and (max-width:500px){
 .luxury-right img{max-width:100%;width:94%;}
 .luxury-right{padding-left:5px;}
 .vill-d-in li{width:calc(50% - 20px);}

.hamburger {top: 4px;}
.navigationmenu { width: 0;}
.logo-head img {width: 100%;}
.logo-head { width:calc(38% - 10px);}
.bn-btn{width:100%;bottom:30px;}
.elevate-top h2{font-size:20px;line-height:23px;  margin-bottom: 31px;}
.stay-cardcont h2{font-size:24px;line-height:27px;}
.timeless-list ul{justify-content:space-between;}
.timeless-list ul li{width: calc(50% - 10px);margin: 0px 0px 7% 0px;}
.luxury-right::after{width:90%;right:10px;bottom:-33px;}
.book-btn{width:calc(42% - 10px);}
.p-width{width:51%; }
.elevate-top h2 br{display: none;}
.home-ban-cont-wrap h1{font-size:21px;line-height: 31px;margin-bottom: 30px;}
.gh-text{left:0;}
.ab-bann-text h2 br{display: none;}
.ab-bann-text h2{font-size: 21px;line-height: 25px;}
.ab-banner{margin-top:14%;}
.ab-bann-text{ margin-top:10%;}
.tnc-cont h2{font-size:20px;line-height:23px; }

.inputfld2{width:100%;float:left;position:relative;}
.successfully-bg{padding:22px; max-width:430px; }
.otp-bg{ padding:22px; max-width:400px ; }
.g-list-left h2 { font-size: 18px;}
.quentity-number{width:88%;}
.popup-btn{ font-size:16px; padding:13px 50px;}

.starting-date {flex-wrap: wrap;}
.s-date-box {width: 100%; margin-top: 15px;}
img.s-date-i1 {top: 12px;max-width: 7%;}
.sv-arrow-new {top: 12px;max-width: 5%;}
.cont-input {width: 100%;}
img.s-arrow {width: 4%; }
.sm-btn {width: 100%;}
.contact-list li {width: 100%;margin-bottom: 20px;}

.booking-sec{padding:24% 0 10% 0;}
.gallery-left-t-1 {width: 50%;}
.cassia-1-in {flex-wrap: wrap;   }
.inputfldnew {width: 100%;margin-bottom: 22px;}
.tow-card ul li {margin: 10px 0px;}      

.t-list1 {flex-wrap: wrap;justify-content: center;}
.t-list1 img {max-width: 66%;width: 100%;margin-bottom: 15px;padding-right: 0;}
.t-list1 p {font-size: 17px; width: 100%; text-align: center;}

.ab-bann-text p {font-size: 13px;}

.book-sec ul li {max-width: 100%;} 
.s-villa {width: 270px;}
.date-in {width: 300px;}

}
@media screen and (max-width:390px){
.book-btn-in { font-size: 10px;}
 .book-btn {width: calc(44% - 10px);}
 .hamburger {top: 5px;}
 .bn-btn{width:100%;bottom:30px;}
 /* .timeless-list ul li{width:80%;margin:0px 15px 3% 0px;} */
 .timeless-list ul{justify-content:center;}
 .vill-d-in li{width:calc(33% - 0px);margin-right:10px;}
 .tnc-in{padding:0px 20px;}
 .trip-sec{padding:20px;}
 .tip-info-l {width: calc(70% - 0px);}
 .tip-info-r{width:calc(30% - 20px);}
 .tip-info{margin-top:0;}
 .cassia-1-in{flex-wrap:wrap;}
 .inputfldnew{width:100%;float:left;}
 .sm-btn{width:100%;float:left;margin-top:10px;}
 .success-text h2{font-size:24px;}

 .cont-p-form-left h2 {font-size: 22px; line-height: 25px;}
 .contact-top h2{font-size: 22px; line-height: 25px;}
 .book-in-new h2 {font-size: 23px; line-height: 15px;}
 .book-in-new p {font-size: 11px;}
 .reviews-bootslid .reviews-box {height: 420px;}
 .date-in {width: 259px;}
 .sv-arrow {right: 0;}

}
